Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1687921 - fedora-repos-30-0.5 requires fedora-repos-rawhide
Summary: fedora-repos-30-0.5 requires fedora-repos-rawhide
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: fedora-repos
Version: 30
Hardware: All
OS: Unspecified
unspecified
medium
Target Milestone: ---
Assignee: Mohan Boddu
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-03-12 16:14 UTC by Adam Williamson
Modified: 2019-03-29 19:14 UTC (History)
6 users (show)

Fixed In Version: fedora-repos-30-0.6
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-03-29 19:14:54 UTC


Attachments (Terms of Use)

Description Adam Williamson 2019-03-12 16:14:44 UTC
fedora-repos-30-0.5, which was built for Branched:

https://koji.fedoraproject.org/koji/buildinfo?buildID=1213936

still Requires: fedora-repos-rawhide . That seems wrong? Previous branched/stable fedora-repos packages don't seem to require fedora-repos-rawhide.

Comment 1 Mohan Boddu 2019-03-12 16:37:58 UTC
https://src.fedoraproject.org/rpms/fedora-repos/pull-request/30 should fix this.

Thanks.

Comment 2 Fedora Update System 2019-03-13 17:43:23 UTC
fedora-repos-30-0.6 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-1033155add

Comment 3 Fedora Update System 2019-03-14 20:59:12 UTC
fedora-repos-30-0.6 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-1033155add

Comment 4 Fedora Update System 2019-03-29 19:14:54 UTC
fedora-repos-30-0.6 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.